<?php
require'f_forumm.php';
require'f_admin.php';
$titlu='Coboara/urca topic '.$tnume;
require'f_sus.php';
$nop=$conn->query('SELECT COUNT(*)FROM`forum_topicuri`WHERE`fid`="'.$fid.'"&&`urcat`="1"')->fetch_row();
if($nop[0]<=5)
{
if($conn->query('UPDATE`forum_topicuri`SET`urcat`="'.$go.'"WHERE`id`="'.$tid.'"'))
{
if($go==1)
$msg='urcat';
else
$msg='coborat';
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Topicuri",`de`="'.$de.'",`text`="a '.$msg.' topicul [url=/forum/topic/'.$tid.'-'.seo($tinfo[3]).']'.$tnume.'[/url] din forumul '.$fnume.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$tinfo[1])
{
require'f_notificare.php';
notificare('am '.$msg.' topicul tau [url=/forum/topic/'.$tid.'-'.seo($tinfo[3]).']'.$tinfo[3].'[/url].',$tinfo[1],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Topic '.$msg.' cu succes!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Doar 5 topicuri pot fi urcate intr-un forum!<br />Daca dorești neaparat sa urci acest topic, coboara unul dintre cele 5 care apar pe prima pagina acestui forum!';
echo$div[0].$div[10].'Urcarea unui topic face ca acesta să apară în prima pagina a forumului din care face parte.'.$div[0];
require'f_jos.php';